Nini Library API Reference - http://nini.sourceforge.net/ |

# IniWriter.WriteSection Method (String, String)

Writes a section with a comment.

public void WriteSection(
string section,
string comment
);

#### Parameters

section
  Section name.
comment
  Comment text.

#### Exceptions

Exception Type | Condition
--- | ---
IniException | A WriteState error occurred or the document was closed.

#### See Also

IniWriter Class | Nini.Ini Namespace | IniWriter.WriteSection Overload List